PROBE::VM.KMALLOC_(3stap)

NAME
probe::vm.kmalloc_node - Fires when kmalloc_node is requested

SYNOPSIS

vm.kmalloc_node

VALUES

gfp_flags
    type of kmemory to allocate

ptr
    pointer to the kmemory allocated

bytes_req
    requested Bytes

call_site
    address of the function caling this kmemory function

gfp_flag_name
    type of kmemory to allocate(in string format)

caller_function
    name of the caller function

name
    name of the probe point

bytes_alloc
    allocated Bytes

SEE ALSO
tapset::memory(3stap)